libreoffice

module (bold = default) build dependencies
libreoffice/4.2.7.2

also see Using Software.